/********** Template CSS **********/
:root {
    --primary: #8a1002;
    --secondary: #d20a11;
    --light: #f9e7e6;
    --dark: #200400;
}

.btn {
    font-weight: 700;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.btn:hover {
    -webkit-box-shadow: 0 8px 6px -6px #555555;
    -moz-box-shadow: 0 8px 6px -6px #555555;
    box-shadow: 0 8px 6px -6px #555555;
}

.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 50% 50% 0 0;
	-webkit-border-radius: 50% 50% 0 0; 
-moz-border-radius:50% 50% 0 0;
-khtml-border-radius:50% 50% 0 0;
    z-index: 99;
	border-bottom:none!important;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Jost', sans-serif;
    position: relative;
    margin-left: 30px;
    padding: 30px 0;
    font-size: 18px;
    font-weight: 700;
    color: var(--dark);
    outline: none;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 5px;
        bottom: 0;
        left: 50%;
        background: var(--primary);
        transition: .5s;
		-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
		
		background: -moz-linear-gradient(left, var(--primary) 0%, var(--secondary) 100%);
		background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, var(--primary)), color-stop(100%, var(--secondary)));
		background: -webkit-linear-gradient(left, var(--primary) 0%,var(--secondary) 100%);
		background: -o-linear-gradient(left, var(--primary) 0%,var(--secondary) 100%);
		background: -ms-linear-gradient(left, var(--primary) 0%,var(--secondary) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--primary)', endColorstr='#d20a11',GradientType=0 );
		background: linear-gradient(to left, var(--secondary), var(--primary));
    }

    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-left: 0;
        padding: 10px 0;
    }
}

.hero-header {
    background: url(../img/hero.jpg) top right no-repeat;
    background-size: cover;
}

.service-item {
    position: relative;
    height: 350px;
    padding: 0 30px;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.service-item .service-icon {
    width: 150px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    border-radius: 50%;
	-webkit-border-radius: 50%;
-moz-border-radius:50%;
-khtml-border-radius:50%;
    transform: rotate(-14deg);
	-webkit-transform: rotate(-14deg);
   -moz-transform: rotate(-14deg);
   -o-transform: rotate(-14deg);
   -ms-transform: rotate(-14deg);
}

.service-item .service-icon i {
    transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
   -moz-transform: rotate(15deg);
   -o-transform: rotate(15deg);
   -ms-transform: rotate(15deg);
}

.service-item .btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
	-khtml-opacity:0; 
 -moz-opacity:.0; 
 -ms-filter:”alpha(opacity=0)”;
  filter:alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
}

.service-item:hover .btn {
    bottom: -24px;
    opacity: 1;
	-khtml-opacity:1; 
 -moz-opacity:1; 
 -ms-filter:alpha(opacity=100);
  filter:alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);

}

.price-carousel::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: var(--primary);
    border-radius: 8px 8px 50% 50%;
	-webkit-border-radius: 8px 8px 50% 50%;
-moz-border-radius:8px 8px 50% 50%;
-khtml-border-radius:8px 8px 50% 50%;
    z-index: -1;
}

.price-carousel .owl-nav,.package-carousel .owl-nav{
    margin-top: 35px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.price-carousel .owl-nav .owl-prev,
.price-carousel .owl-nav .owl-next,
.package-carousel .owl-nav .owl-prev,
.package-carousel .owl-nav .owl-next{
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: #FFFFFF;
    font-size: 22px;
    border-radius: 45px;
	-webkit-border-radius: 45px;
-moz-border-radius:45px;
-khtml-border-radius:45px;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.price-carousel .owl-nav .owl-prev:hover,
.price-carousel .owl-nav .owl-next:hover,
.package-carousel .owl-nav .owl-prev:hover,
.package-carousel .owl-nav .owl-next:hover {
    color: #fff;
	background: #000000;
}
.navbar-light .navbar-toggler {
    color: rgba(7, 19, 43,.9 );
    border-color: rgba(7, 19, 43,0.1);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%287,19,43,0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
@media (min-width: 576px) {
    .team-item .row {
        height: 350px;
    }
}

.team-carousel .owl-nav {
    position: absolute;
    padding: 0 45px;
    width: 100%;
    height: 45px;
    top: calc(50% - 22.5px);
    left: 0;
    display: flex;
    justify-content: space-between;
}

.team-carousel .owl-nav .owl-prev,
.team-carousel .owl-nav .owl-next {
    position: relative;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 45px;
	-webkit-border-radius: 45px;
-moz-border-radius:45px;
-khtml-border-radius:45px;
    font-size: 22px;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.team-carousel .owl-nav .owl-prev:hover,
.team-carousel .owl-nav .owl-next:hover {
    background: var(--dark);
}

.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 20px;
    height: 20px;
    background: var(--light);
    border: 2px solid var(--primary);
    border-radius: 20px;
	-webkit-border-radius: 20px;
-moz-border-radius:20px;
-khtml-border-radius:20px;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 40px;
    height: 40px;
    background: var(--primary);
}

.testimonial-carousel .owl-item img {
    width: 150px;
    height: 150px;
}


/*new*/

@font-face {
    font-family: 'ArticleText Arabic khebrat';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/18_khebrat_musmim_bold.eot);
    src: url(../fonts/18_khebrat_musmim_bold.eot?#iefix) format('embedded-opentype'), url(../fonts/18_khebrat_musmim_bold.woff2) format('woff2'), url(../fonts/18_khebrat_musmim_bold.woff) format('woff'), url(..fonts/18_khebrat_musmim_bold.ttf) format('truetype');
}

body{
	text-align:right;
	direction:rtl;
	font-family: 'ArticleText Arabic khebrat';
	color: #07132b;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
	font-family: 'ArticleText Arabic khebrat';
	color: var(--primary);
}
a {
    color: var(--primary);
    text-decoration: none;
}
a:hover {
    color: var(--secondary);
}
select{
    font-size: 16px!important;
    padding: 0 10px!important;
    height: 39px!important;
}
select option:hover ,select:focus > option:checked,select option:checked,option:hover{
    color: #fff!important;
	background-color: var(--primary)!important;
	background:var(--primary)!important;
	box-shadow: 0 0 10px 100px #000 inset!important;
	-webkit-box-shadow:  0 0 10px 100px #000 inset!important;
    -moz-box-shadow:  0 0 10px 100px #000 inset!important;
}
.btn:hover {
    -webkit-box-shadow: 0 8px 6px -6px #000;
    -moz-box-shadow: 0 8px 6px -6px #000;
    box-shadow: 0 8px 6px -6px #000;
}
.navbar-light .navbar-nav .nav-link{
	font-family: 'ArticleText Arabic khebrat';
}
.me-2{
	margin-right: 0 !important;
	margin-left: 0.5rem !important;
}
.pe-3 {
    padding-right: 0 !important;
	padding-left: 1rem !important;
}

.ms-auto {
	margin-left: 0 !important;
    margin-right: auto !important;
}
.dropdown-toggle::after {
    margin-left: 0;
    margin-right: 0.255em;
}
.me-1 {
	margin-left: 0.25rem !important;
    margin-right: 0 !important;
}
.me-3 {
    margin-right: 0 !important;
	margin-left: 1rem !important;
}

.input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu), .input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
	
	-webkit-border-top-left-radius: 0;
-moz-border-top-left-radius: 0;
-khtml-border-top-left-radius: 0;

-webkit-border-bottom-left-radius: 0;
-moz-border-bottom-left-radius: 0;
-khtml-border-bottom-left-radius: 0;

-webkit-border-top-right-radius: 8px;
-moz-border-top-right-radius: 8px;
-khtml-border-top-right-radius: 8px;

-webkit-border-bottom-right-radius: 8px;
-moz-border-bottom-right-radius: 8px;
-khtml-border-bottom-right-radius: 8px;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: 0;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
	 margin-right: -1px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
	
	-webkit-border-top-left-radius: 8px;
-moz-border-top-left-radius: 8px;
-khtml-border-top-left-radius: 8px;

-webkit-border-bottom-left-radius: 8px;
-moz-border-bottom-left-radius: 8px;
-khtml-border-bottom-left-radius: 8px;

-webkit-border-top-right-radius: 0;
-moz-border-top-right-radius: 0;
-khtml-border-top-right-radius: 0;

-webkit-border-bottom-right-radius: 0;
-moz-border-bottom-right-radius: 0;
-khtml-border-bottom-right-radius: 0;
}
.imgLogo{
	width:60px;
}
.dropdown-menu{
	text-align:right;
}

.text-primary {
    color: var(--primary) !important;
}
a.text-primary:hover {
    color: var(--primary) !important;
}
.btn-check:checked+.btn-primary, .btn-check:active+.btn-primary, .btn-primary:active, .btn-primary.active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--primary);
    border-color: #fdc4be;
}
.btn-primary {
    color: #fff;
    background-color: var(--primary);
    border-color: #5c1a12;
}
.btn-check:checked+.btn-primary:focus, .btn-check:active+.btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgba(138,16,2,0.5);
	-webkit-box-shadow:  0 0 0 0.25rem rgba(138,16,2,0.5);
    -moz-box-shadow:  0 0 0 0.25rem rgba(138,16,2,0.5);
}
.btn-primary:hover {
    color: #000;
    background-color: var(--secondary);
    border-color: var(--primary);
}
.btn-check:checked+.btn-primary, .btn-check:active+.btn-primary, .btn-primary:active, .btn-primary.active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--primary);
    border-color: #fdc4be;
}


.btn-check:focus+.btn-primary,.btn-primary:focus{color:#fff;background-color:var(--primary);border-color:#fdc4be; box-shadow: 0 0 0 0.25rem rgba(138,16,2,0.5);
-webkit-box-shadow:   0 0 0 0.25rem rgba(138,16,2,0.5);
    -moz-box-shadow:   0 0 0 0.25rem rgba(138,16,2,0.5);
}





.bg-dark {
    background-color: var(--dark)!important;
}
.bg-primary {
    background-color: var(--primary) !important;
}
.border-secondary {
    border-color: #5c1a12 !important;
}
.bg-light {
    background-color: var(--light) !important;
    background: -moz-linear-gradient(left, var(--light), #ffffff 100%);
    background: -webkit-linear-gradient(left, var(--light), #ffffff 100%);
    background: -o-linear-gradient(left, var(--light), #ffffff 100%);
    background: -ms-linear-gradient(left, var(--light), #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--light)', endColorstr='#ffffff',GradientType=1 );
    background: linear-gradient(left, var(--light) ffffff% 100%);
}
.btn-dark {
    color: #fff;
    background-color: var(--dark);
    border-color: var(--dark);
}
.btn-outline-dark {
    color: var(--dark);
    border-color: var(--dark);
}
.btn-dark:hover {
    color: #fff;
    background-color: var(--dark);
    border-color: var(--dark);
}
.btn-outline-dark:hover {
    color: #fff;
    background-color: var(--dark);
    border-color: var(--dark);
}
.btn-check:checked+.btn-outline-dark, .btn-check:active+.btn-outline-dark, .btn-outline-dark:active, .btn-outline-dark.active, .btn-outline-dark.dropdown-toggle.show {
    color: #fff;
    background-color: var(--dark);
    border-color: var(--dark);
}
.border-primary {
    border-color: var(--primary) !important;
}
.findDoctor .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-right: 0;
    border-radius: 0!important;
	-webkit-border-radius: 0!important;
-moz-border-radius: 0!important;
-khtml-border-radius: 0!important;
    
    margin-left: -1px;
    
}
.footer,.englishText{

	direction:ltr;
}
.bi-arrow-left::before {
    content: "\f061";
	font-family: "Font Awesome 5 Free";
}
.bi-arrow-right::before {
    content: "\f060";
	font-family: "Font Awesome 5 Free";
}
.hero-header {
    background: url(../images/dr_wafaa_bk.jpg) top left no-repeat;
    background-size: cover;
	position: relative;
	height:512px;
	overflow:hidden;
}

.DrWafaaTitle{
    position: absolute;
    top: 0;
    right: 0;
    width: 565px;
    max-width: 100%;
	animation: 1s linear 0s 1 normal forwards running right-to-left-keyframes;
}
.DrWafaaInstagram,.DrWafaaTelephone{
	position: absolute;
    bottom: 49px;
    right: 10px;
    width: 190px;
    max-width: 100%;
    animation: 4s linear 0s 1 normal forwards running bottom-to-top-keyframes;
    background-color: #07132b;
    padding: 5px;
    border-radius: 8px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-khtml-border-radius: 8px;
	z-index: 1;
}
.DrWafaaTelephone{
	bottom:7px;
}
.DrWafaaInstagram:hover,.DrWafaaTelephone:hover{ background-color: #000;}

.DrWafaaLogo{
	position: absolute;
    top: 80px;
    right: 0;
	left:0;
	margin:0 auto;
    width: 190px;
    max-width: 100%;
    animation: .8s linear 0s 1 normal forwards running top-to-bottom-keyframes;
}
.DrWafaaText{
	    position: absolute;
    bottom: 7px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 21%;
    max-width: 100%;
    animation: 2s linear 0s 1 normal forwards running bottom-to-top-keyframes;
    text-align: center;
    font-size: 25px;
    background: #fff;
    padding: 15px;
    display: inline-block;
    color: #07132b;
    border-radius: 8px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-khtml-border-radius: 8px;
    text-shadow: 1px 1px 1px #e1e1e1;
	
    font-family: serif;
    font-weight: 700;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 5px solid #07132b;
}
.DrWafaaDates{width:650px;max-width:100%;position:absolute;bottom:0;right:0;animation: 3s linear 0s 1 normal forwards running right-to-left-keyframes;}
.DrWafaaText p{margin-bottom:0;}
a.text-body:hover {
    color: #000 !important;
}
.section-title {
    position: relative;
    display: inline-block;
}
.bg-white {
    background-color: #fff !important;
}
.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 6px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}
.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 6px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}
.section-title.text-start::before {
    width: calc(100% + 40px);
    right: 0;
}
.section-title.text-start::after {
    width: calc(100% + 60px);
    right: 0;
}

a.navbar-brand:hover span {color:var(--secondary)}
.section-title:hover::before,.section-title:hover::after{background: var(--secondary);}

.display-4{
	color:#000000;
}
.mainIcons a:hover .bg-light {
    background-color: #ffffff !important;
    border: 1px solid #dee2e6;
}
.mainIcons a:hover .text-primary {
    color: var(--secondary) !important;
}
.mainIcons .fixImg {
	height: 48px;
    margin-bottom: 1rem !important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: var(--primary);
}
@media (max-width: 1800px) {
	.DrWafaaText{width:35%;}
}
@media (max-width: 1400px) {
	.sticky-top h1 span{
		font-size: 30px;
	}
}
@media (max-width: 1300px) {
	.DrWafaaLogo {
		right: 155px;
	}
}
@media (max-width: 1200px) {
	.hero-header {
		height:480px;
	}
	.DrWafaaTitle {
		width: 530px;
	}
}
@media (max-width: 1100px){
	.DrWafaaLogo {
		/* top: 165px; */
		right:250px;
		width: 150px;
		background-color: #fff;
		border-radius: 50%;
		-webkit-border-radius: 50%;   
-moz-border-radius:50%;
-khtml-border-radius:50%;
	}
	.DrWafaaText{width:49%;}
}

/* @media (max-width: 1050px) {
	.sticky-top h1 span{
		font-size: 30px;
	}
} */
@media (max-width: 1050px) {
	.navbar{
		padding-top:10px!important;
		padding-bottom:10px!important;
	}
	.imgLogo {
		width: 45px;
	}
}
@media (max-width: 1100px){
	/* .DrWafaaLogo {
		width: 150px;
		background-color: #fff;
		border-radius: 50%;
		right: 20px;
		left: auto;
		top: 33%;
	} */
	.DrWafaaDates {
		width: 570px;
	}
}
@media (max-width: 900px) {
	.hero-header {
		height:465px;
	}
	.DrWafaaTitle {
		width: 513px;
	}
	.DrWafaaLogo{
		right:20px;
		left:auto;
		top: 37%;
		width:125px;
	}
}
@media (max-width: 800px) {
	.DrWafaaText{display:none;width:50%;}
	/* .DrWafaaInstagram, .DrWafaaTelephone {
		animation: 2s linear 0s 1 normal forwards running right-to-left-keyframes;
	} */
}
@media (max-width: 767px) {
	.hero-header {
		height:425px;
	}
	.DrWafaaTitle {
		width: 468px;
	}
	.DrWafaaDates {
		width: 540px;
	}
	
}
@media (max-width: 600px) {
	.DrWafaaTitle {
		width: 355px;
	}
	.DrWafaaDates {
		right: -165px;
		width: 600px;
	}
	.DrWafaaLogo {
		top: 25%;
		width: 100px;
	}
	.DrWafaaInstagram, .DrWafaaTelephone{
		right:auto;
		left:0;
	}
}
@media (max-width: 480px) {
	.hero-header {
		height:400px;
	}
	.DrWafaaTitle {
		width: 275px;
	}
	.DrWafaaLogo {
		display:none;
	}
	.DrWafaaDatesBox:before{
		
		content: "";
		display: block;
		height: 50px;
		width: 100%;
		background: #07132b;
		position: absolute;
		bottom: 0;
		right: 0;
		left:0;
		    animation: 1.5s linear 0s 1 normal forwards running right-to-left-keyframes;
	}
	.DrWafaaDates {
		bottom:49px;
		right: -148px;
		animation: 1.5s linear 0s 1 normal forwards running right-to-left-keyframes;
	}
	.DrWafaaInstagram{bottom:7px;left:0;right:auto;}
	.DrWafaaTelephone{right:0;left:auto;}
	.DrWafaaInstagram, .DrWafaaTelephone{animation: 2s linear 0s 1 normal forwards running bottom-to-top-keyframes;}
}
@media (max-width: 400px) {
	.DrWafaaTitle {
		width: 220px;
	}
	.DrWafaaInstagram, .DrWafaaTelephone {
		width: 152px;
		bottom:0;
	}
	.DrWafaaDates {
		right: -100px;
		    bottom: 27px;
	}
	.DrWafaaDatesBox:before{
		height: 30px;
	}
}
@media (max-width: 375px) {
	.sticky-top h1 span{
		font-size: 20px;
	}
}
@media (max-width: 340px) {
	.DrWafaaTitle {
		width: 165px;
	}
}
@media (max-width: 310px) {
	.sticky-top h1 span{
		font-size: 15px;
	}
}

@keyframes right-to-left-keyframes {
	0% {
	  transform: translate3d(700px, 0, 0) scale3d(1, 1, 1);
	  -webkit-transform: translate3d(700px, 0, 0) scale3d(1, 1, 1);
   -moz-transform: translate3d(700px, 0, 0) scale3d(1, 1, 1);
   -o-transform: translate3d(700px, 0, 0) scale3d(1, 1, 1);
   -ms-transform: translate3d(700px, 0, 0) scale3d(1, 1, 1);
	  --gwd-hidden-css-filter: none;
	  filter: opacity(0%);
	  -khtml-opacity:0; 
 -moz-opacity:0; 
 -ms-filter:alpha(opacity=0);
  filter:alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	  animation-timing-function: linear;
	}
	100% {
	  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
	  -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
   -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
   -o-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
   -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
	  --gwd-hidden-css-filter: none;
	  filter: opacity(100%);
	  -khtml-opacity:1; 
 -moz-opacity:1; 
 -ms-filter:alpha(opacity=100);
  filter:alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
	  animation-timing-function: linear;
	}
}
@keyframes top-to-bottom-keyframes {
	0% {
	  transform: translate3d(0, -190px, 0) scale3d(1, 1, 1);
	  -webkit-transform: translate3d(0, -190px, 0) scale3d(1, 1, 1);
   -moz-transform: translate3d(0, -190px, 0) scale3d(1, 1, 1);
   -o-transform: translate3d(0, -190px, 0) scale3d(1, 1, 1);
   -ms-transform: translate3d(0, -190px, 0) scale3d(1, 1, 1);
	  --gwd-hidden-css-filter: none;
	  filter: opacity(0%);
	  -khtml-opacity:0; 
 -moz-opacity:0; 
 -ms-filter:alpha(opacity=0);
  filter:alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	  animation-timing-function: linear;
	}
	100% {
	  transform: translate3d(0, 0px, 0) scale3d(1, 1, 1);
	  -webkit-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1);
   -moz-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1);
   -o-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1);
   -ms-transform: translate3d(0, 0px, 0) scale3d(1, 1, 1);
	  --gwd-hidden-css-filter: none;
	  filter: opacity(100%);
	  -khtml-opacity:1; 
 -moz-opacity:1; 
 -ms-filter:alpha(opacity=100);
  filter:alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
	  animation-timing-function: linear;
	}
}
@keyframes bottom-to-top-keyframes {
	0% {
	  transform: translate3d(0, 700px, 0) scale3d(1, 1, 1);
	  -webkit-transform: translate3d(0, 700px, 0) scale3d(1, 1, 1);
   -moz-transform: translate3d(0, 700px, 0) scale3d(1, 1, 1);
   -o-transform: translate3d(0, 700px, 0) scale3d(1, 1, 1);
   -ms-transform: translate3d(0, 700px, 0) scale3d(1, 1, 1);
	  --gwd-hidden-css-filter: none;
	  filter: opacity(0%);
	  -khtml-opacity:0; 
 -moz-opacity:0; 
 -ms-filter:alpha(opacity=0);
  filter:alpha(opacity=0);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	  animation-timing-function: linear;
	}
	100% {
	  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
	  -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
   -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
   -o-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
   -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
	  --gwd-hidden-css-filter: none;
	  filter: opacity(100%);
	  -khtml-opacity:1; 
 -moz-opacity:1; 
 -ms-filter:alpha(opacity=100);
  filter:alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
	  animation-timing-function: linear;
	}
}



.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px){
	.container, .container-sm {
		max-width: 100%;
	}
}
@media (min-width: 768px){
	.container, .container-sm, .container-md {
		max-width: 720px;
	}
}
@media (min-width: 992px){
	.container, .container-sm, .container-md, .container-lg {
		max-width: 1030px;
	}
}
@media (min-width: 1400px){
	.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
		max-width: 1320px;
	}
}





/*** Project - articles ***/
/* .project-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: rgba(0, 0, 0, .5);
    border-radius: 6px;
    opacity: 0;
    transition: .5s;
}

.project-item:hover a {
    opacity: 1;
} */

.project-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.project-carousel .owl-dot {
    width: 35px;
    height: 35px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 35px;
	-webkit-border-radius: 35px; 
-moz-border-radius:35px;
-khtml-border-radius:35px;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.project-carousel .owl-dot:hover,
.project-carousel .owl-dot.active {
    color: #FFFFFF;
    border-color: var(--primary);
    background: var(--primary);
}

.project-carousel .txtBox span,.project-carousel small,.categoryBox .txtBox span,.categoryBox small{color: #07132b;}

.bg-light:hover{
	background-color: #fff !important;box-shadow: 1px 1px 2px 1px #858585;-webkit-box-shadow:   1px 1px 2px 1px #858585;
    -moz-box-shadow:   1px 1px 2px 1px #858585;
	background: -moz-linear-gradient(left, #ffffff, #ffffff 100%);
    background: -webkit-linear-gradient(left, #ffffff, #ffffff 100%);
    background: -o-linear-gradient(left, #ffffff, #ffffff 100%);
    background: -ms-linear-gradient(left, #ffffff, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
    background: linear-gradient(left, #ffffff ffffff 100%);
}
.bg-light:hover .txtBox h6 {
    color: var(--secondary);
}
.bg-light:hover .txtBox span,
.bg-light:hover small{color:#000;}
.bg-light:hover .text-primary {
	color:var(--secondary)!important;
}
.project-carousel .txtBox h6{max-height:22px;overflow: hidden;}
.project-carousel .txtBox span{max-height: 100px;overflow: hidden;display: block;}
@media (max-width: 1400px) {
	.project-carousel .txtBox h6{max-height:100%;overflow: visible;}
	.project-carousel .txtBox span{max-height: 100%;overflow: visible;}
}

/*english article*/
.project-carousel-english{direction:ltr;text-align:left;}

.project-carousel-english .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.project-carousel-english .owl-dot {
    width: 35px;
    height: 35px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 35px;
	-webkit-border-radius: 35px; 
-moz-border-radius:35px;
-khtml-border-radius:35px;
    transition: .5s;
	-webkit-transition: .5s;
-moz-transition: .5s;
-ms-transition: .5s;
-o-transition: .5s;
}

.project-carousel-english .owl-dot:hover,
.project-carousel-english .owl-dot.active {
    color: #FFFFFF;
    border-color: var(--dark);
    background: var(--dark);
}

.project-carousel-english .txtBox span,.project-carousel-english small{color: #07132b;}

.project-carousel-english .project-item.bg-light:hover {
    background-color: #fff !important;
    box-shadow: -1px 1px 2px 1px #243658;
	-webkit-box-shadow:   -1px 1px 2px 1px #243658;
    -moz-box-shadow:   -1px 1px 2px 1px #243658;
}
.project-carousel-english .project-item:hover .txtBox h6{color:var(--secondary);}
.project-carousel-english .project-item:hover .txtBox span,
.project-carousel-english .project-item:hover small{color:#000;}
.project-carousel-english .project-item:hover .text-primary {
	color:var(--secondary)!important;
}
.project-carousel-english .txtBox h6{max-height:22px;overflow: hidden;}
.project-carousel-english .txtBox span{max-height: 100px;overflow: hidden;display: block;}

.project-carousel-english .me-1 {
    margin-left: 0 !important;
    margin-right: 0.25rem !important;
}
.project-carousel-english .ms-3 {
	margin-right: 1rem !important;
    margin-left: 0 !important;
}
@media (max-width: 1400px) {
	.project-carousel-english .txtBox h6{max-height:100%;overflow: visible;}
	.project-carousel-english .txtBox span{max-height: 100%;overflow: visible;}
}
/*video*/
.catBox{
    position: absolute;
    top: 0;
    left: 0;
    background: var(--primary);
    padding: 1px 5px 4px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
	z-index:10;
	border-top-left-radius:8px;
	border-bottom-right-radius: 8px;
	-webkit-border-top-left-radius:8px;
-moz-border-top-left-radius:8px;
-khtml-border-top-left-radius:8px;

-webkit-border-bottom-right-radius: 8px;
-moz-border-bottom-right-radius: 8px;
-khtml-border-bottom-right-radius: 8px;
}
.catBox:hover{
	background: var(--secondary);
	color: #fff;
}
/*photo*/
@media (min-width: 576px){
	.team-item .row {
		 height: 100%;
	}
}

.bg-primary a,.bg-dark a,.bg-dark a.text-primary {
    color: #ffa19b!important;
    text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow:   1px 1px 1px #000;
    -moz-box-shadow:   1px 1px 1px #000;
}
.bg-primary a:hover,.bg-dark a:hover,.bg-dark a.text-primary:hover{color:#fff!important;}
.iframeBox {
    width: 100%;
    height: 309px;
    border: 1px solid #07132b;
}
.bg-primary a.titleBox{
	color:var(--primary);
}
.bg-primary a.titleBox:hover{
	color:var(--secondary);
}

#gridBox {
    -ms-filter: "alpha(opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

#gridBox.active {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.masonry-box .iso-call .news-post .bg-light{ margin:5px;}
.masonry-box .iso-call .news-post .bg-light p{margin:0;text-align:center;}
.masonry-box .catBox{
	top:5px;
	left:5px;
}
.mainIcons h6{color:#000;}
/*animation border*/
.card_new{overflow:hidden;display: grid;place-items: center;}
.card_new img {position:relative;padding:5px;z-index:10;}
.card_new::before {
  content: '';
  position: absolute;
  width: 100px;
  background-image: linear-gradient(180deg, rgb(138, 16, 2), rgb(210, 10, 17));
  height: 150%;
  animation: rotBGimg 3s linear infinite;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
  /* z-index:10; */
  display:none!important;
}

@keyframes rotBGimg {
  from {
    transform: rotate(0deg);
	 -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   -ms-transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
	 -webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
  }
}

.card_new::after {
  content: '';
  position: absolute;
  /* background: #07182E; */
  background-color: var(--light) !important;
  inset: 0;
      border-top-left-radius: 8px;
    border-top-right-radius: 8px;
	
		-webkit-border-top-left-radius:8px;
-moz-border-top-left-radius:8px;
-khtml-border-top-left-radius:8px;

-webkit-border-top-right-radius: 8px;
-moz-border-top-right-radius: 8px;
-khtml-border-top-right-radius: 8px;
  z-index:1;
  pointer-events: none;
} 
.card_new:hover::after{
	 background-color: transparent !important;
}
.card_new:hover::before{display:block!important;}
.bg-primary .display-4{color:#fff;}
.border {
    border: 1px solid #07132b !important;
}
.border-top {
    border-top: 1px solid #07132b !important;
}
/*fix slider*/
.team-carousel .owl-nav{pointer-events: none;}
.team-carousel .owl-nav .owl-prev, .team-carousel .owl-nav .owl-next{z-index:1;pointer-events: auto;}
.owl-carousel .owl-stage-outer{    
	padding-top: 4px;
    padding-bottom: 6px;
}

.ms-3,small,.form-control,.form-control::placeholder{color:#07132b;}
.text-body {color:#07132b!important;}
.project-carousel-english .owl-dot{background:#fff;}
.owl-carousel .owl-item {
    padding: 0 2px;
}
/*fix translated box*/
.translatedBox.bg-primary a{
	text-shadow:none;
} 
.translatedBox.bg-primary .titleBox{
	color:var(--primary)!important;
}
.translatedBox.bg-primary .titleBox:hover{
	color:var(--secondary)!important;
}

@media (max-width: 767px) {
	.footerBox {
		padding: 20px 10px 10px!important;
	}
	.footerBox .fixF{margin-top:5px;}
	.footerBox .col-md-4 p{margin:0;}
	.footerBox .col-md-4:first-of-type{margin-top:0!important;}
}
.mobileShare{display:none!important}
.mobileShare .text-body {
    color: #000 !important;
}
.mobileShare .text-body:hover{
	color: var(--primary) !important;
}
@media (max-width: 991px) {
	.mobileShare{display:block!important}
	.masonry-box .iso-call{text-align:center!important;}
	.masonry-box .iso-call .news-post{position:relative!important;top:auto!important;right:auto!important;display:inline-block!important;vertical-align:top!important;margin:5px!important;}
}


/*pagging*/
.project-carousel .owl-dot.next,.project-carousel .owl-dot.prev{
    font-size: 25px;
    font-family: sans-serif;
    align-items: end;
}
/*english class*/
.englishPage{
	text-align:left;
	direction:ltr;
}
.englishPage .ms-3 {
    margin-left: 0 !important;
	margin-right: 1rem !important;
}
.englishPage .me-1 {
    margin-left: 0 !important;
    margin-right: 0.25rem !important;
}
.englishPage .me-2 {
    margin-right: 0.5rem !important;
    margin-left: 0 !important;
}
.englishPage .fa-angle-left:before {
    content: "\f105";
}
.englishPage .ps-3 {
    padding-right: 1rem !important;
	padding-left: 0 !important;
}
.englishPage .section-title.text-start::before{
	right:-40px;
	left:0;
}
.englishPage .section-title.text-start::after{
	right:-60px;
	left:0;
}
.englishPage .bg-light {
    background-color: var(--light) !important;
    background: -moz-linear-gradient(left, #ffffff, var(--light) 100%);
    background: -webkit-linear-gradient(left, #ffffff, var(--light) 100%);
    background: -o-linear-gradient(left, #ffffff, var(--light) 100%);
    background: -ms-linear-gradient(left, #ffffff, var(--light) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='var(--light)',GradientType=1 );
    background: linear-gradient(left, #ffffff var(--light) 100%);
}
.englishPage .ms-5 {
    margin-right: 0 !important;
    margin-left: 3rem !important;
}

.englishPage .single-post-box ul li {
    margin-right: 0;
	margin-left: 25px;
}
/*read more*/
.readmoreBox{
    display: inline-block;
    vertical-align: top;
    padding: 3px;
    position: absolute;
    bottom: -20px;
    font-size: 20px;
    color: var(--secondary);
    text-shadow: 1px 1px 1px #ababab;
    overflow: hidden;
    text-align: center;
    left: 0;
    right: 0;
    width: 100px;
    margin: 0 auto;
    border-radius: 8px;
		-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-khtml-border-radius: 8px;

}
.readmoreBox::before {
      content: '';
    position: absolute;
    width: 15px;
    background-image: linear-gradient(180deg, rgb(138, 16, 2), rgb(210, 10, 17));
    height: 270%;
    animation: rotBGimg 3s linear infinite;
    transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
    left: 0;
    right: 0;
    margin: -32px auto 0;
    top: 0;
}
.bg-primary .readmoreBox::before{
	background-image: linear-gradient(180deg, rgba(255, 255, 255), rgb(255, 161, 155));
}
.readmoreBox div{
        background: #fff;
    z-index: 100;
    position: relative;
    display: inline-block;
    width: 93px;
    padding: 2px 0 5px;
    text-align: center;
    border-radius: 8px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-khtml-border-radius: 8px;
	color: var(--secondary);
}
@keyframes rotBGimg {
  from {
    transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   -ms-transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
  }
}

.readmoreBox::after {
      content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    pointer-events: none;
	border-radius: 8px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-khtml-border-radius: 8px;
} 
.readmoreBox:hover::before{content:none;}
.readmoreBox:hover::after{border: 3px solid var(--primary) ;}
.readmoreBox:hover div{color:var(--primary) ;}
.bg-primary .readmoreBox.readmoreBox:hover::before{background-image:none;}
.bg-primary .readmoreBox:hover::after{border: 3px solid #000 ;}
.bg-primary .readmoreBox:hover div{color:#000 ;}

/*article*/
.headLineBox {
    color: var(--secondary)!important;
}
.section-title.headLineBox:hover::before, .section-title.headLineBox:hover::after,
.section-title.headLineBox::before, .section-title.headLineBox::after{
	background: var(--secondary);
}
.section-title.headLineBox::before{top:8px;}
.section-title.headLineBox::after{bottom:8px;}

.single-post-box h1{
    font-size: 28px;
    line-height: 36px;
}
.single-post-box video {
	width: 100%;
  height: 422px;
  margin-bottom: 20px;
 }
.single-post-box iframe {
  width: 100%;
  height: 422px;
  margin-bottom: 20px;
}


.single-post-box p a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: var(--secondary);
  text-decoration: underline;
}
.single-post-box p a:hover {
   color: var(--primary);
}

.single-post-box h2 {
	color: var(--primary);
  
  font-weight: 700;
  margin: 0;
  font-size: 25px;
  margin-bottom: 20px;
  line-height: 35px;
  padding: 0;
}
.single-post-box h3 {
  color: var(--primary);
  font-weight: 700;
  margin: 0;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 28px;
  padding: 0;
}
.single-post-box ul{padding:0;margin:0;list-style: disc;}
.single-post-box ul li {
    margin-bottom: 7px;
    margin-right: 25px;
}
.Text_Bold {
    font-weight: 700;
}
.secColor{
	color:var(--secondary)!important;
}
.userCommentUN{
	font-size:45px;
}
.ms-5 {
    margin-right: 3rem !important;
	margin-left: 0 !important;
}
@media (max-width: 767px) {
	.row{margin:0!important;}
	.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{padding:0!important;}
	.col-lg-8{margin:0!important;}
	
}
@media (max-width: 450px) {
	.p-5 {
		padding: 20px!important;
	}
}
/*gallery*/
.galleryBox img{
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
.galleryBox iframe{
	width:100%;height:600px;border:0;
}
.galleryContainer .owl-carousel img{
	cursor:pointer;
}
@media (max-width: 991px) {
	.galleryBox iframe{
		height:400px;
	}
}
.project-carousel .owl-dots .disabled{display:none;}

.ltstyn{list-style:none!important;}
.txtright{text-align:right!important;}
.txtleft{text-align:left!important;direction:ltr;}
.divNum{
    display: block;
    clear: both;
    color: #fff;
    transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
   -moz-transform: rotate(15deg);
   -o-transform: rotate(15deg);
   -ms-transform: rotate(15deg);
    font-size: 35px;
    margin-right: 10px;
}

body.popup .d-lg-block,body.popup .sticky-top,body.popup .footerBox{
	display:none!important;
}


.package-carousel .packageUL .col-lg-6{width:50%!important}
 .package-carousel .packageUL li{
    border-bottom: 1px dotted #07132b;
    padding-bottom: 10px;
    padding-top: 10px;
	position:relative;
}
.package-carousel .packageUL{list-style:none;}
.package-carousel .packageUL li:first-of-type{padding-top: 0;}
.package-carousel .packageUL li:last-of-type{padding-bottom: 0;border-bottom: none;}
.package-carousel .packageUL li:before {
    content: '';
    position: absolute;
    right: -35px;
    top: 7px;
    width: 30px;
    height: 30px;
    background-image: url(../images/package/dr_wafaa_logo.png);
    background-repeat: no-repeat;
    z-index: 100;
    background-size: 30px;
}
.package-carousel .packageUL li:first-of-type:before{
	top: -2px;
}
.package-carousel::after {
    content:none!important;
}
.package-carousel .owl-nav{
    position: absolute;
    top: 12px;
    right: 0;
    left: 0;
    margin: 0;
}
.package-carousel .owl-nav.extra{
	position: relative;
	z-index:1;
	top:auto;
}
.package-carousel .h1Box{
	    text-shadow: 1px 1px 1px #b21f0e;
}
.package-carousel .packageUL{
	padding:0 40px;
}

.package-carousel .packageUL.middleLogo li:before {
    right: 0;
    left: 0;
    margin: 0 auto;
}
.package-carousel .packageUL.middleLogo .col-lg-6{padding-right: 15px!important;}
.package-carousel .packageUL.middleLogo .col-lg-6.mb-lg-0{padding-left: 15px!important;padding-right: 0!important;}

.package .container-fluid{padding:15px 0!important;}
.package .nova_img{
    max-height: 100px;
    display: block;
    margin: 0 auto 20px;
	max-width:100%;
}

.package .owl-carousel{
	display:block!important;
}
.package .headerPackage{
	    background: var(--primary);
    padding-top: 15px;
    padding-bottom: 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
	
	-webkit-border-top-right-radius: 5px;
-moz-border-top-right-radius: 5px;
-khtml-border-top-right-radius: 5px;

-webkit-border-top-left-radius: 5px;
-moz-border-top-left-radius: 5px;
-khtml-border-top-left-radius: 5px;
}
.package-carousel .bg-light h1 small{
		font-size: 16px!important;
		line-height: 26px!important;
	}
	.package .h1smallBox{line-height: 26px!important;}
.package .h1smallBox.section-title::before,.package .h1smallBox.section-title::after,
.package .h5Box.section-title::before,.package .h5Box.section-title::after{
		content:none;
	}
	.package .novaBox{
		max-width:100%!important;
	}
	
	.services #fancybox-content{border-bottom:0}
	
@media (max-height: 810px) {
	#fancybox-content{
		height:700px!important;
	}
}
@media (max-height: 750px) {
	#fancybox-content{
		height:600px!important;
	}
}
@media (max-height: 650px) {
	#fancybox-content{
		height:500px!important;
	}
}
@media (max-height: 550px) {
	#fancybox-content{
		height:400px!important;
	}
}
@media (max-height: 450px) {
	#fancybox-content{
		height:300px!important;
	}
}
@media (max-height: 350px) {
	#fancybox-content{
		height:200px!important;
	}
}
@media (max-height: 250px) {
	#fancybox-content{
		height:100px!important;
	}
}
@media (max-width: 1120px) {
	.service-item .btn {
		bottom: -24px;
		opacity: 1;
		-khtml-opacity:1; 
 -moz-opacity:1; 
 -ms-filter:alpha(opacity=100);
  filter:alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=1);
	}
}
@media (max-width: 650px) {
	#fancybox-content{
		width:100%!important;
	}
	#fancybox-wrap{
		width: 95%!important;
		left: 0!important;
		right: 0!important;
		margin: 0 auto!important;
	}
}

@media (max-width: 530px) {
	
	.package .container-fluid,.package .container{padding-left:0!important;padding-right:0!important;}
}
@media (max-width: 480px) {
	.package-carousel .packageUL {
		padding: 0 15px;
	}
	.package-carousel .bg-light h1{
		font-size: 20px;
		line-height: 36px;
	}
	.package-carousel .bg-light h1 small{
		font-size: 16px!important;
		line-height: 26px!important;
	}
	
}
@media (max-width: 400px) {
	.package .h1smallBox{padding:0 5px!important}
}
@media (max-width: 355px) {
	.package-carousel .bg-light h1 small {
		font-size: 14px!important;
		line-height: 23px!important;
	}
	.package-carousel .bg-light h1 {
		font-size: 18px;
		line-height: 23px;
	}
}
@media (max-width: 330px) {
	.package-carousel .bg-light h1 small {
		font-size: 12px!important;
		line-height: 22px!important;
	}
}